/*------------------------------------------------------------*
**  Global
**------------------------------------------------------------*/
body
{
	height: 100%;
	background-color: #f7f7f7;
}

img
{
	border: 0px;
}

a:active, a:visited, a:link
{
	color: #000000;
	text-decoration: underline;
}

a:hover
{
	color: #000000;
	text-decoration: underline;
}

@font-face {
    font-family: ElMessiri;
    src: url(../fonts/ElMessiri-Regular.ttf);
}

@font-face {
    font-family: Macondo;
    src: url(../fonts/Macondo-regular.ttf);
}

@font-face {
    font-family: Candara;
    src: url(../fonts/Candara.ttf);
}

.td-center	{ text-align: center; }


/*------------------------------------------------------------*
**  MAIN
**------------------------------------------------------------*/
#main
{
    margin: 0 auto;
	width: 900px;
	height: 1600px;
	background: url(images/ground.png);
}

#main a.artlink {
    font-family: ElMessiri;
    font-size: 68px;
    float: right;
	margin-right: 318px;
	margin-top: -275px;
	text-decoration: none;
	color: #1d5d5e;
}

#main a.artlink:hover
{
	color: #aa3c03;
	text-decoration: none;
}

#main a.jewelrylink {
    font-family: ElMessiri;
    font-size: 68px;
    float: right;
	margin-right: 190px;
	margin-top: -190px;
	text-decoration: none;
	color: #1d5d5e;
}

#main a.jewelrylink:hover
{
	color: #aa3c03;
	text-decoration: none;
}

#main a.accessorieslink {
    font-family: ElMessiri;
    font-size: 68px;
    float: left;
	margin-left: 490px;
	margin-top: -100px;
	text-decoration: none;
	color: #1d5d5e;
}

#main a.accessorieslink:hover
{
	color: #aa3c03;
	text-decoration: none;
}

/*------------------------------------------------------------*
**  SHOW LINE
**------------------------------------------------------------*/
#main p.showtext {
    font-family: ElMessiri;
    font-size: 26px;
    float: left;
	margin-left: 54px;
	margin-top: 30px;
	color: #1d5d5e;
}


/*------------------------------------------------------------*
**  3 UP JEWELRY
**------------------------------------------------------------*/
.galrow		{
		width: 99%;
		max-width: 99%;
		padding: 0px 0px 0px 3px;
		margin: 0 auto;
		}

.galrow-box	{
		float: left;
		margin-left: auto;
		margin-right: auto;
		width: 33.2%;
        }

.galthumb-box	{
		font: MontserratAlternates-Regular;
		font-weight: 400;
		font-size: 14px;
		line-height: 150%;
		text-align: center;
		padding: 20px 20px 20px 20px;
		margin: 0px auto 0px auto;
		max-width: 300px;
		}
		
.galthumb	{
		width: 100%;
		height: auto;
		display: block;
		max-width: 100%;
		margin: 0px auto 0px auto;
		}
		
.HoverBorder	{
		border: #777F91 0px solid;
		vertical-align: bottom;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transition: all 0.5s;
		transition: all 0.5s ease;
		}

/*------------------------------------------------------------*
** JEWELRY VIEWER
**------------------------------------------------------------*/

.outer-background	{
			background-color: #ffffff;
			background-image: none;
			background-repeat: repeat;
			background-attachment: fixed;
			}
			
.inner-background	{
			background-color: transparent;
			border: #000000 0px solid;
			}

.pagewrapper	{
		width: 100%;
		min-width: 310px;
		height: 100%;
		text-align: center;
		}

.galpage	 { 
		max-width: 11300px;
		}
		
.pagebox	{
		padding: 0px 0px 0px 0px;
		margin: 0 auto -12px; /* -112 MARGIN FOR FOOTER */
		}
		
#contentbox { 
		max-width: 11300px;
		}

.gal-pad	{ padding: 10px 10px 28px 10px; }

.imgviewer-size	{ 
		max-width: 1130px; 
		margin: 0 auto; }  /* INCLUDES IMAGE BORDER */

.imgviewer-imgbox	{ position: relative; }

.imgviewer-border 
		{
		width: 100%;
		height: 100%;
		margin: 0px auto 0px auto;
		position: relative;
		border: #777F91 1px solid;
		vertical-align: bottom;
	/* CORNER ROUNDING */
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		}
	
		
/*------------------------------------------------------------*
**  ABOUT
**------------------------------------------------------------*/
#main a.aboutlink {
    font-family: ElMessiri;
    font-size: 26px;
    float: right;
    margin-top: 10px;
	margin-right: 210px;
	text-decoration: none;
	color: #1d5d5e;
}

#main a.aboutlink:hover
{
	color: #aa3c03;
	text-decoration: none;
}

#main a.contactlink {
    font-family: ElMessiri;
    font-size: 26px;
    float: right;
    margin-right: 260px;
    margin-top: 10px;
	text-decoration: none;
	color: #1d5d5e;
}

#main a.contactlink:hover
{
	color: #aa3c03;
	text-decoration: none;
}

/*------------------------------------------------------------*
**  MENU TOP
**------------------------------------------------------------*/

#menutop
{
    position: absolute;
	width: 900px;
	height: 80px;
}
        
#menutop a {
    float: left;
	margin-left: 15px;
	margin-top: 15px;
    font-family: Macondo;
    font-size: 48px;
    text-decoration: none;
	color: #1d5d5e;
}

#menutop a:hover
{
	color: #aa3c03;
	text-decoration: none;
}

#menutop p {
    float: left;
	margin-left: 100px;
	margin-top: -40px;
    font-family: Macondo;
    font-size: 18px;
    text-decoration: none;
	color: #1d5d5e;
}

#menutop p.title {
    float: left;
	margin-left: 15px;
	margin-top: 15px;
    font-family: Macondo;
    font-size: 48px;
    text-decoration: none;
	color: #1d5d5e;
}

#note {
    position: absolute;
	width: 900px;
	height: 80px;
	text-align: center;
}
#note p.thanks {
    margin-right: auto;
    margin-left: auto;
    font-family: Macondo;
    font-size: 18px;
    text-decoration: none;
	color: #1d5d5e;
}

/*------------------------------------------------------------*
**  BODY LEFT
**------------------------------------------------------------*/

#body_left {
    float: left;
	width: 450px;
	}
	
#body_left p {
     font-family: ElMessiri;
     font-size: 16px;
     font-weight: 500;
     margin-left: 35px;
     margin-right: 35px;
     color: #1d5d5e;
     }
     
#body_left a {
     font-family: ElMessiri;
     font-size: 16px;
     font-weight: 500;
     color: #0a3435;
     text-decoration: none;
     }
     
#body_left a:hover
{
	color: #aa3c03;
	text-decoration: none;
}

/*------------------------------------------------------------*
**  MENU RIGHT
**------------------------------------------------------------*/
    
#menu_right {
    float: right;
    width: 450px;
    height: 50px;
    margin-top: 70px;
    }

#menu_right a {
    font-family: ElMessiri;
    font-size: 20px;
    font-weight: 500;
    float: left;
    margin-top: 0px;
	text-decoration: none;
	color: #1d5d5e;
}

#menu_right a:hover
{
	color: #aa3c03;
	text-decoration: none;
}

#menu_right p {
    font-family: ElMessiri;
    font-size: 20px;
    font-weight: 500;
    float: left;
    margin-top: 0px;
	color: #1d5d5e;
}

/*------------------------------------------------------------*
**  BODY RIGHT
**------------------------------------------------------------*/

#body_right {
    float: right;
	width: 450px;
	margin-top: 0px;
	}
	
#body_right p {
     font-family: ElMessiri;
     font-size: 16px;
     font-weight: 500;
     margin-left: 35px;
     margin-right: 35px;
     color: #1d5d5e;
     }
     
#body_right img {
    margin-left: 35px;
    }
    
#body_right a {
    font-family: ElMessiri;
    font-size: 17px;
    font-weight: 500;
    margin-top: 0px;
	text-decoration: none;
	color: #0a3435;
}

#body_right a:hover
{
	color: #aa3c03;
	text-decoration: none;
}
	
/*------------------------------------------------------------*
**  CONTACT
**------------------------------------------------------------*/
 #contact
{
}

#contact p {
    color: #000000;
    font-size: 110%;
    }
   
/*------------------------------------------------------------*
**  Click
**------------------------------------------------------------*/
 
#click {
    margin-left: 60px;
    padding-top: 40px;
    }
}

/*------------------------------------------------------------*
**  CONTACT LEFT
**------------------------------------------------------------*/

#menutop p.contact_form {
	width: 700px;
	height: 535px;
	margin-top: 50px;
	margin-left: 80px;
	margin-bottom: 0px;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #ffffff;
}

#menutop contact_form.table {
    border: 0px;
    border-collapse: collapse;
}

#menutop td {
    padding: 5px;
}

/*------------------------------------------------------------*
**  CONTACT RIGHT
**------------------------------------------------------------*/

#contact_r {
	float: right;
	width: 350px;
	height: 335px;
	margin-top: -330px;
	margin-right: 140px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #ffffff;
}

#contact_r p {
    font-family: ElMessiri;
     font-size: 16px;
     font-weight: 500;
     line-height: 2px;
     color: #1d5d5e;
    }

/*------------------------------------------------------------*
**  CREDIT
**------------------------------------------------------------*/

#credit img {
	margin: 10px 10px 0px  20px;
	padding: 0px;
}

/*------------------------------------------------------------*
**  FOOTER
**------------------------------------------------------------*/
#index-border {
    border-top: 1px solid #000000;
    width: 600px;
    float: right;
    margin-right: 150px;
    margin-top: 10px
    }

#footer-border {
    border-top: 1px solid #000000;
    width: 600px;
    float: right;
    margin-right: 150px;
    margin-top: 30px
    }

.footer {
	width: 900px;
    margin-top: 550px;
    padding-top: 550px;
    height: 150px;
    text-align: center;
    }
    

/*------------------------------------------------------------*
**  LINKS
**------------------------------------------------------------*/

#links img {
	margin: 10px 10px 0px  20px;
	padding: 0px;
}